$toolsLoc = Get-ToolsLocation
$vstssyncmigrationpath =Join-Path -Path $toolsLoc -ChildPath "\VSTSSyncMigration"

if(test-path $vstssyncmigrationpath) {
  write-host "Cleaning out the contents of $vstssyncmigrationpath"
  Remove-Item "$($vstssyncmigrationpath)\*" -recurse -force
}

Install-ChocolateyZipPackage 'vstssyncmigrator' 'https://github.com/nkdAgility/vsts-sync-migration/releases/download/7.5.37/vstssyncmigrator-7.5.37.zip' $vstssyncmigrationpath -Checksum 6949C4BA2AA45C3E739CED9197E7CC50C4EC5A085E739FB6B3B20245A17773D9 -ChecksumType SHA256
write-host 'VSTS Sync Migration has been installed. Call `vstssyncmigrator` from the command line to see options. You may need to close and reopen the command shell.'
